<%@page language="java"
        contentType="text/html;charset=gb2312"
%>
<HTML>
<HEAD>
<TITLE> Session主页面</TITLE>
</HEAD>
<BODY>
<%
String username="jspbook";
String password="126263";
session.putValue("username",username);
session.putValue("password",password);
%>
<A HREF="result.jsp">指向第二页</A>
</BODY>
</HTML>
